{
    "dc_identifier": "nl.oorg10004.2j.2022.117",
    "dc_title": "Herbruikbare verpakkingen voor afhaalmaaltijden en -dranken",
    "dc_type": "2j",
    "dc_description": "Centrale vraag van dit onderzoek is:  Hoe kan IenW horecaondernemers optimaal ondersteunen bij de invoering van het actief aanbieden van een herbruikbaar alternatief voor verpakkingen van afhaal- en bezorgmaaltijden en -dranken?",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@258504/herbruikbare-verpakkingen/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-06-10",
    "foi_publishedDate": "2022-12-21",
    "dc_date_year": "2022",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "27",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.2022.117.doc.1",
            "dc_title": "kantar_public_mare_rapport_sup_regelgeving_herbruikbare_verpakkingen_fase_1_.pdf (pdf, 1.2 MB)",
            "foi_fileName": "kantar_public_mare_rapport_sup_regelgeving_herbruikbare_verpakkingen_fase_1_.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/183334/kantar_public_mare_rapport_sup_regelgeving_herbruikbare_verpakkingen_fase_1_.pdf"
        }
    ]
}